freedombone-format(1)

NAME
freedombone-format - Format a drive as LUKS

SYNOPSIS
freedombone-format [drive]

DESCRIPTION
This command formats a drive (typically USB) as LUKS encrypted. This helps to protect backups or drives containing GPG keys if they are lost or stolen.

USAGE
Typical usage is:
    freedombone-format sdb

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

SEE ALSO
freedombone(1), freedombone-addcert(1), freedombone-clientcert(1), freedombone-addemail(1), freedombone-addlist(1), freedombone-addxmpp(1), freedombone-client(1), freedombone-config(1), freedombone-ignore(1), freedombone-prep(1), freedombone-remote(1), freedombone-renew-cert(1), freedombone-rmemail(1), freedombone-rmlist(1), freedombone-rmxmpp(1), freedombone-sec(1), freedombone-unignore(1), freedombone-xmpp-pass(1)

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to